Subject: Re: bug#36107: Global Buttons Stop Functioning When Current Working Directory Changes (Forgot the Subject!)

From: Stefan Monnier <[email-masked]>
Date: Sat, 08 Jun 2019 16:39:03 -0400

> The question we are trying to answer though is why is Eric getting the HEAD
> of the elpa branch when he is using the Emacs package manager to download
> release 7.0.3?  Everyone else seems to get the right version but not him.

AFAIK there's been no commit on the elpa.git branch since the 7.0.3
merge, so the HEAD *is* the 7.0.3 GNU ELPA release (which is slightly
different from your 7.0.3, e.g. it doesn't have hypb:functionp).

I merged your branch into the elpa.git one but AFAIK you haven't merged
the elpa.git one into yours so they're still not quite in-sync.

        Stefan